## rust-tracing-subscriber 0.3.11

=== debian/changelog ===
rust-tracing-subscriber (0.3.11-2) unstable; urgency=medium

  * Drop the valuable feature since rust-valuable-serde is 
    stuck in NEW for the moment.  Closes: #1022233.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 28 Oct 2022 17:05:01 +0000

rust-tracing-subscriber (0.3.11-1) unstable; urgency=medium

  * Package tracing-subscriber 0.3.11 from crates.io using debcargo 2.5.0
  * This package is needed for packaging Filespooler; covered by
    ITP #1013290 (no ITP for this library per Rust packaging policy)

 -- John Goerzen <jgoerzen@complete.org>  Thu, 22 Sep 2022 12:21:50 +0000
