=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-subscriber 0.3.16 --all-targets --all-features
Features: test-name=rust-tracing-subscriber:@
Depends: dh-cargo (>= 18), librust-criterion-0.3-dev (>= 0.3.6-~~), librust-log-0.4+default-dev (>= 0.4.17-~~), librust-regex-1+std-dev, librust-time-0.3+default-dev (>= 0.3.2-~~), librust-time-0.3+formatting-dev (>= 0.3.2-~~), librust-time-0.3+macros-dev (>= 0.3.2-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tracing-0.1+default-dev (>= 0.1.35-~~), librust-tracing-futures-0.2+std-dev, librust-tracing-futures-0.2+std-future-dev, librust-tracing-log-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-subscriber 0.3.16 --all-targets --no-default-features --features alloc
Features: test-name=librust-tracing-subscriber-dev:alloc
Depends: dh-cargo (>= 18), librust-criterion-0.3-dev (>= 0.3.6-~~), librust-log-0.4+default-dev (>= 0.4.17-~~), librust-regex-1+std-dev, librust-time-0.3+default-dev (>= 0.3.2-~~), librust-time-0.3+formatting-dev (>= 0.3.2-~~), librust-time-0.3+macros-dev (>= 0.3.2-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tracing-0.1+default-dev (>= 0.1.35-~~), librust-tracing-futures-0.2+std-dev, librust-tracing-futures-0.2+std-future-dev, librust-tracing-log-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-subscriber 0.3.16 --all-targets --no-default-features --features ansi
Features: test-name=librust-tracing-subscriber-dev:ansi
Depends: dh-cargo (>= 18), librust-criterion-0.3-dev (>= 0.3.6-~~), librust-log-0.4+default-dev (>= 0.4.17-~~), librust-regex-1+std-dev, librust-time-0.3+default-dev (>= 0.3.2-~~), librust-time-0.3+formatting-dev (>= 0.3.2-~~), librust-time-0.3+macros-dev (>= 0.3.2-~~), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tracing-0.1+default-dev (>= 0.1.35-~~), librust-tracing-futures-0.2+std-dev, librust-tracing-futures-0.2+std-future-dev, librust-tracing-log-0.1+default-dev (>= 0.1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-subscriber 0.3.16 --all-targets --no-default-features --features ansi_term
Features: test-name=librust-tracing-subscriber-dev:ansi_term
