## rust-tracing-subscriber 0.3.17

=== debian/changelog ===
rust-tracing-subscriber (0.3.17-1) unstable; urgency=medium

  * Team upload.
  * Package tracing-subscriber 0.3.17 from crates.io using debcargo 2.6.0 (Closes: #1041957)
  * Drop revert-switch-to-nu-ansi-term.diff, nu-ansi-term is now in Debian.
  * Update remaining patches for new upstream.
  * Bump dependency on nu-ansi-term to 0.48.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 31 Jul 2023 02:49:53 +0000
