=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-ansi-term-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
+ librust-nu-ansi-term-0.48+default-dev <!nocheck>,
  librust-sharded-slab-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
  librust-smallvec-1+default-dev (>= 1.9.0-~~) <!nocheck>,
  librust-thread-local-1+default-dev (>= 1.1.4-~~) <!nocheck>,
@@ -29,11 +29,13 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-ansi-term-0.12+default-dev (>= 0.12.1-~~),
  librust-matchers-0.1+default-dev,
+ librust-nu-ansi-term-0.48+default-dev,
  librust-once-cell-1+default-dev (>= 1.13.0-~~),
  librust-parking-lot-0.12+default-dev (>= 0.12.1-~~),
- librust-regex-1+std-dev,
+ librust-regex-1+std-dev (>= 1.6.0-~~),
+ librust-regex-1+unicode-case-dev (>= 1.6.0-~~),
+ librust-regex-1+unicode-perl-dev (>= 1.6.0-~~),
  librust-serde-1+default-dev (>= 1.0.140-~~),
  librust-serde-json-1+default-dev (>= 1.0.82-~~),
  librust-sharded-slab-0.1+default-dev (>= 0.1.4-~~),
@@ -51,13 +53,13 @@
 Provides:
  librust-tracing-subscriber+alloc-dev (= ${binary:Version}),
  librust-tracing-subscriber+ansi-dev (= ${binary:Version}),
- librust-tracing-subscriber+ansi-term-dev (= ${binary:Version}),
  librust-tracing-subscriber+default-dev (= ${binary:Version}),
  librust-tracing-subscriber+env-filter-dev (= ${binary:Version}),
  librust-tracing-subscriber+fmt-dev (= ${binary:Version}),
  librust-tracing-subscriber+json-dev (= ${binary:Version}),
  librust-tracing-subscriber+local-time-dev (= ${binary:Version}),
  librust-tracing-subscriber+matchers-dev (= ${binary:Version}),
+ librust-tracing-subscriber+nu-ansi-term-dev (= ${binary:Version}),
  librust-tracing-subscriber+once-cell-dev (= ${binary:Version}),
  librust-tracing-subscriber+parking-lot-dev (= ${binary:Version}),
  librust-tracing-subscriber+regex-dev (= ${binary:Version}),
@@ -75,13 +77,13 @@
  librust-tracing-subscriber-0-dev (= ${binary:Version}),
  librust-tracing-subscriber-0+alloc-dev (= ${binary:Version}),
  librust-tracing-subscriber-0+ansi-dev (= ${binary:Version}),
- librust-tracing-subscriber-0+ansi-term-dev (= ${binary:Version}),
  librust-tracing-subscriber-0+default-dev (= ${binary:Version}),
  librust-tracing-subscriber-0+env-filter-dev (= ${binary:Version}),
  librust-tracing-subscriber-0+fmt-dev (= ${binary:Version}),
  librust-tracing-subscriber-0+json-dev (= ${binary:Version}),
  librust-tracing-subscriber-0+local-time-dev (= ${binary:Version}),
  librust-tracing-subscriber-0+matchers-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0+nu-ansi-term-dev (= ${binary:Version}),
  librust-tracing-subscriber-0+once-cell-dev (= ${binary:Version}),
  librust-tracing-subscriber-0+parking-lot-dev (= ${binary:Version}),
  librust-tracing-subscriber-0+regex-dev (= ${binary:Version}),
@@ -99,13 +101,13 @@
  librust-tracing-subscriber-0.3-dev (= ${binary:Version}),
  librust-tracing-subscriber-0.3+alloc-dev (= ${binary:Version}),
  librust-tracing-subscriber-0.3+ansi-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3+ansi-term-dev (= ${binary:Version}),
  librust-tracing-subscriber-0.3+default-dev (= ${binary:Version}),
  librust-tracing-subscriber-0.3+env-filter-dev (= ${binary:Version}),
  librust-tracing-subscriber-0.3+fmt-dev (= ${binary:Version}),
  librust-tracing-subscriber-0.3+json-dev (= ${binary:Version}),
  librust-tracing-subscriber-0.3+local-time-dev (= ${binary:Version}),
  librust-tracing-subscriber-0.3+matchers-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3+nu-ansi-term-dev (= ${binary:Version}),
  librust-tracing-subscriber-0.3+once-cell-dev (= ${binary:Version}),
  librust-tracing-subscriber-0.3+parking-lot-dev (= ${binary:Version}),
  librust-tracing-subscriber-0.3+regex-dev (= ${binary:Version}),
@@ -120,30 +122,30 @@
  librust-tracing-subscriber-0.3+tracing-dev (= ${binary:Version}),
  librust-tracing-subscriber-0.3+tracing-log-dev (= ${binary:Version}),
  librust-tracing-subscriber-0.3+tracing-serde-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+alloc-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+ansi-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+ansi-term-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+default-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+env-filter-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+fmt-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+json-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+local-time-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+matchers-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+once-cell-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+parking-lot-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+regex-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+registry-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+serde-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+serde-json-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+sharded-slab-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+smallvec-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+std-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+thread-local-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+time-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+tracing-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+tracing-log-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.16+tracing-serde-dev (= ${binary:Version})
+ librust-tracing-subscriber-0.3.17-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+alloc-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+ansi-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+default-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+env-filter-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+fmt-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+json-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+local-time-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+matchers-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+nu-ansi-term-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+once-cell-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+parking-lot-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+regex-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+registry-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+serde-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+serde-json-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+sharded-slab-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+smallvec-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+std-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+thread-local-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+time-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+tracing-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+tracing-log-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.17+tracing-serde-dev (= ${binary:Version})
 Description: Utilities for implementing and composing `tracing` subscribers - Rust source code
  This package contains the source for the Rust tracing-subscriber crate,
  packaged by debcargo for use with cargo and dh-cargo.
